tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Norris Shelton <norrisshel...@yahoo.com>
Subject Re: Why tomcat 4 or even 3?
Date Fri, 17 Sep 2004 21:02:22 GMT
Sometimes "we" developers have no choice on the version that we
run.  "We" were upgraded from 4.1.12 to 4.1.30 last weekend. 
This only happened because IT wanted to upgrade from SLES7 to
SLES8 and 4.1.30 is the version that YAAST had.  If it had been
up to my part of the "We", we would have been on 5.0 a LONG time
ago.

I've only been harping to get a 5.0 development server for a
year and a half.  It looks like I'm still at least 2 months
away.  

Dang nabbit.


--- John Villar <john.villar@florhard.com> wrote:

> A question to everyone out there..... why does anyone use
> nowadays 
> Tomcat 4 branch?..... isn't tomcat 5 branch more bug free,
> featurefull 
> and backwards compatible?
> 
> that question has haunted me from the beginning of joining
> this list.....
> 
> -- 
> John Villar
> Gerente de Proyectos
> Computadores Flor Hard Soft 2058 C.A.
> www.florhard.com
> 
> 
> >
---------------------------------------------------------------------
> To unsubscribe, e-mail:
> tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail:
tomcat-user-help@jakarta.apache.org


=====

Norris Shelton
Software Engineer
Sun Certified Java 1.1 Programmer
Appriss, Inc.
ICQ# 26487421
AIM NorrisEShelton
YIM norrisshelton



		
_______________________________
Do you Yahoo!?
Express yourself with Y! Messenger! Free. Download now. 
http://messenger.yahoo.com

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message